{
  "name": "todos_app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "test": "jest",
    "test:ci:cov": "jest --ci --coverage --silent --reporters=jest-html-reporters --runInBand --coverageReporters=lcov --forceExit --unhandled-rejections=strict "
  },
  "dependencies": {
    "@emotion/react": "^11.11.4",
    "@emotion/styled": "^11.11.5",
    "@mui/icons-material": "^5.15.18",
    "@mui/material": "^5.15.17",
    "next": "14.2.2",
    "react": "^18",
    "react-dom": "^18"
  },
  "devDependencies": {
    "@swc/core": "^1.5.7",
    "@swc/jest": "^0.2.36",
    "@testing-library/jest-dom": "^6.4.5",
    "@testing-library/react": "^15.0.7",
    "@types/jest": "^29.5.12",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "14.2.2",
    "jest": "^29.7.0",
    "jest-environment-jsdom": "^29.7.0",
    "swc-jest": "^1.0.2",
    "typescript": "^5.4.5"
  }
}
